export const PRODUCT = 'product'
export const RULES_OPTIONS = 'rules_options'
export const SALES_MATRIX = 'sales_matrix'
export const ASSIGN_RULE = 'assign_rule'
export const COMMISSIONS = 'commisions'
